.about {
    padding: 54px 0;
}

.about_sort {
    overflow: hidden;
    margin: 100px 0 100px;
    /*margin: 228px 0 180px;*/
}

.about_sort dl {
    float: left;
    width: 25%;
    cursor: pointer;
}

.about_sort dt {
    position: relative;
    width: 214px;
    height: 214px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #f2ae40;
    transition: .4s;
}

.about_sort dt s {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 214px;
    height: 214px;
}

.about_sort dd {
    font-size: 22px;
    /* font-size: 24px;*/
    text-align: center;
    padding: 22px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.as_1 s {
    background-image: url(../img/gy_h_1.png);
}

.as_2 s {
    background-image: url(../img/gy_h_2.png);
}

.as_3 s {
    background-image: url(../img/gy_h_3.png);
}

.as_4 s {
    background-image: url(../img/gy_h_4.png);
}

.about_sort dl:hover dt {
    background-color: #dfdedd;
}

.about_sort dl.as_1:hover s {
    background-image: url(../img/gy_h_on_1.png);
}

.about_sort dl.as_2:hover s {
    background-image: url(../img/gy_h_on_2.png);
}

.about_sort dl.as_3:hover s {
    background-image: url(../img/gy_h_on_3.png);
}

.about_sort dl.as_4:hover s {
    background-image: url(../img/gy_h_on_4.png);
}

.about_text {
    margin: 36px 50px 104px 50px;
    padding: 60px 34px;
    border-radius: 24px;
    box-shadow: 6px 6px 4px rgba(1, 1, 1, .15);
    background-color: #fff;
}

.about_text p {
    font-size: 16px; /*11-25ji*/
    line-height: 2.0; /*11-25ji*/
    color: #6c757d; /*11-25ji*/

    /*font-size: 25px;
    line-height: 42px;
    text-align: justify;*/
}

.about_honor {
    margin: 100px 0;
}

.about_era {
    position: relative;
    overflow: hidden;
    height: 314px;
    margin-top: 60px;
}

.ae_right {
    float: right;
    width: 50%;
}

.aer_box {
    position: relative;
    height: 314px;
}

.aer_container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 314px;
    padding: 0 44px;
    visibility: hidden;
    opacity: 0;
    transition: .4s;
}

.aer_container.on {
    visibility: visible;
    opacity: 1;
    transition: .4s;
}

.aer_swiper dl {
    overflow: hidden;
    font-size: 0;
    border-radius: 10px;
}

.aer_swiper dl img {
    width: 100%;
    height: 314px;
    display: block;
}

.ae_left {
    float: left;
    width: 50%;
}

.ael_year {
    position: relative;
    float: left;
    width: 88px;
    height: 312px;
    margin-left: 24px;
}

.ael_year::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-left: 1px solid #cac8c7;
}

.ael_swiper {
    height: 104px;
}

.ael_swiper dl {
    position: relative;
    text-align: right;
    height: 104px;
    font-size: 28px;
    font-weight: bold;
    color: #050404;
    margin-left: 20px;
    transition: .4s;
}

.swiper-slide.on dl {
    color: #f2ae40;
    transition: .4s;
}

.ael_swiper dl::before {
    content: '';
    position: absolute;
    left: -24px;
    top: 15px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #cac8c7;
    transition: .4s;
}

.swiper-slide.on dl::before {
    background-color: #f2ae40;
    transition: .4s;
}

.ael_content {
    float: left;
    margin-left: 68px;
    margin-top: 4px;
    display: none;
}

.ael_content h3 {
    font-size: 30px;
    line-height: 1;
    padding-bottom: 5px;
    border-bottom: 2px solid #f2ae40;
    margin-bottom: 16px;
    display: inline-block;
}

.ael_content li {
    font-size: 14px;
    color: #5e5e5e;
    margin-top: 14px;
    line-height: 1;
    /*    font-size: 20px;
        color: #010101;
        margin: 8px 0;*/
}

.ael_content li.on {
    color: #f2ae40;
    transition: 0.4s;
}

.about_enterprise {
    position: relative;
    height: 618px;
    margin-top: 70px;
    padding: 0 50px;
}

.mo_about_enterprise {
    display: none;
}

.ae_swiper {
    height: 620px;
}

.ae_swiper dl {
    position: relative;
    width: 100%;
}

.ae_swiper img {
    width: 100%;
    height: 292px;
    border-radius: 20px;
}

.ae_swiper dt {
    font-size: 0;
}

.ae_swiper dd {
    position: absolute;
	left: 50%;
	transform: translateX(-50%);
    bottom: 0;
    padding: 8px;
    color: #fafbfe;
}

.ae_swiper dd h3 {
    font-size: 18px;
}

.ae_swiper dd h5 {
    font-size: 14px;
}

.ae_swiper .swiper-slide {
    height: calc((100% - 34px) / 2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.about_map {
    margin-top: 94px;
}

@media screen and (max-width: 768px) {
    .about {
        padding: 12px 0;
    }

    .about_sort {
        margin: 24px 0;
    }

    .about_sort dl {
        width: 50%;
    }

    .about_sort dt {
        width: 104px;
        height: 104px;
    }

    .about_sort dt s {
        width: 104px;
        height: 104px;
    }

    .about_sort dd {
        font-size: 14px;
        /*	font-size: 16px;*/
        padding: 16px 0;
    }

    .about_text {
        margin: 0;
        padding: 14px 0;
        border-radius: 0;
        box-shadow: none;
    }

    .about_text p {
        font-size: 14px;
        line-height: 34px;
    }

    .about_honor {
        margin: 16px 0;
    }

    .about_era {
        margin: 34px 0;
        overflow: visible;
        height: auto;
    }

    .ae_right {
        float: none;
        width: 100%;
    }

    .aer_box {
        height: auto;
    }

    .aer_container {
        padding: 0;
        height: auto;
    }

    .aer_swiper dl {
        border-radius: 16px;
    }

    .aer_swiper dl img {
        height: auto;
    }

    .ae_left {
        float: none;
        width: 100%;
    }

    .ael_year {
        width: 80px;
        height: 136px;
        margin-left: 4px;
        margin-top: -4px;
        overflow: hidden;
    }

    .ael_year::before {
        left: 3px;
    }

    .ael_swiper {
        height: 34px;
    }

    .ael_swiper dl {
        text-align: left;
        height: 34px;
        font-size: 16px;
        font-weight: normal;
        margin-left: 28px;
    }

    .swiper-slide.on dl span {
        transform: scale(1.2);
        transform-origin: center;
        display: block;
        transition: .4s;

    }

    .ael_swiper dl::before {
        left: -27px;
        top: 9px;
        width: 5px;
        height: 5px;
    }

    .ael_content {
        margin-left: 110px;
        margin-top: 24px;
        float: revert;
    }

    .ael_content h3 {
        display: none;
    }

    .ael_content li {
        font-size: 14px;
        margin: 18px 0;
    }

    .about_enterprise {
        display: none;
    }

    .mo_about_enterprise {
        margin: 34px 0;
        display: block;
    }

    .mae_swiper {
        height: 220px;
    }

    .mae_swiper dl {
        position: relative;
        border-radius: 16px;
        overflow: hidden;
    }

    .mae_swiper .swiper-pagination-bullet-active {
        background-color: #ffd38c !important;
        border-color: #ffd38c !important;
    }

    .mae_swiper .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background-color: transparent;
        border: 1px solid #262626;
    }

    .mae_swiper dt img {
        width: 100%;
        height: auto;
        display: block;
    }

    .about_map {
        margin-top: 24px;
    }

}